IP

  • wordpress IP验证不当漏洞提示的方法

    简介内容如下:wordpress /wp-includes/http.php文件中的wp_http_validate_url函数对输入IP验证不当,导致黑客可构造类似于012.10.10.10这样的畸形IP绕过验证,进行SSRF。 关于wordpress IP验证不当漏洞的解决办法,首先我们需要把wordpress升级到最新版本。然后做以下的修复操作即可。1…

    2019年7月16日 946 0